Clan MiS

Mais Ils Saoulent
 
AccueilAccueil  CalendrierCalendrier  FAQFAQ  RechercherRechercher  S'enregistrerS'enregistrer  MembresMembres  GroupesGroupes  Connexion  

Partagez | 
 

 HEEEEEEEEEEEEEEEELP!!!!!!!!!!!!!!!!!!

Voir le sujet précédent Voir le sujet suivant Aller en bas 
AuteurMessage
thon_mayo
Holy Shit
Holy Shit
avatar

Messages : 658
Date d'inscription : 23/10/2007
Age : 26
Localisation : dtc

MessageSujet: HEEEEEEEEEEEEEEEELP!!!!!!!!!!!!!!!!!!   Lun 18 Fév - 17:35

bon j'ai ce qu'on peut appeler un probleme
explication : je veux formater mon ordi XP, je met le cd "restauration pilote et utilitaire" pour le formater, je redémare et je met continuer, et jai un truc comme ca "impossible d'ouvrir le fichier ou nom du fichier incorrect"
une page noir avec un truc style /:a> s'ouvre et je dois rentrer le nom d'un fichier, MAIS C'EST QUOI????????????????????
aidez moi plzzzzzzzzzzzzzzzzzzz
Revenir en haut Aller en bas
Voir le profil de l'utilisateur
ek-balam
Unstoppable
Unstoppable
avatar

Messages : 57
Date d'inscription : 14/11/2007

MessageSujet: Re: HEEEEEEEEEEEEEEEELP!!!!!!!!!!!!!!!!!!   Lun 18 Fév - 22:01

deja pour formater faut pas avoir un cd de merde de restauration de merde d'un constructeur d'ordi de merde. Tu chopes juste un windows normal et tu l'installe.
Revenir en haut Aller en bas
Voir le profil de l'utilisateur
thon_mayo
Holy Shit
Holy Shit
avatar

Messages : 658
Date d'inscription : 23/10/2007
Age : 26
Localisation : dtc

MessageSujet: Re: HEEEEEEEEEEEEEEEELP!!!!!!!!!!!!!!!!!!   Lun 18 Fév - 23:24

et on le trouve ou?
Revenir en haut Aller en bas
Voir le profil de l'utilisateur
Pit
Holy Shit
Holy Shit
avatar

Messages : 494
Date d'inscription : 15/11/2007
Age : 30
Localisation : Toulouse/Albi/Bordeaux

MessageSujet: Re: HEEEEEEEEEEEEEEEELP!!!!!!!!!!!!!!!!!!   Mar 19 Fév - 0:00

Sous les gros caillou ou dans les endroits humides.
Revenir en haut Aller en bas
Voir le profil de l'utilisateur
Elfy
Unstoppable
Unstoppable
avatar

Messages : 63
Date d'inscription : 13/12/2007
Age : 31
Localisation : la montagne sacrée

MessageSujet: Re: HEEEEEEEEEEEEEEEELP!!!!!!!!!!!!!!!!!!   Mar 19 Fév - 0:17

Pit / Mini.Panda a écrit:
Sous les gros caillou ou dans les endroits humides.
ptdr yen a plein dans ma forêt Razz
Sinon thon, sois tu prend celui que tu as surement (/probablement?) eu avec ton pc à l'achat (des fois ils sont gentils les vendeurs) soit ben tu prends un cracké comme le mien =) et si tu as vista, c'est de la merde... flower
Revenir en haut Aller en bas
Voir le profil de l'utilisateur http://www.clan-cow.com/fr/
thon_mayo
Holy Shit
Holy Shit
avatar

Messages : 658
Date d'inscription : 23/10/2007
Age : 26
Localisation : dtc

MessageSujet: Re: HEEEEEEEEEEEEEEEELP!!!!!!!!!!!!!!!!!!   Mar 19 Fév - 0:42

bon jai tout essayer, regardé internet de haut a droite et de bas a gauche, demandé a tout mes proches qui connaissent l'informatique, RIEN
demain je l'envoyé chez le reparateur, donc je serai pas la demain pour les rca
en plus je part jusqua mercrdi prochain en vacance
donc a+
Revenir en haut Aller en bas
Voir le profil de l'utilisateur
JoH / Pendragon
Godlike
Godlike
avatar

Messages : 285
Date d'inscription : 23/10/2007

MessageSujet: Re: HEEEEEEEEEEEEEEEELP!!!!!!!!!!!!!!!!!!   Mar 19 Fév - 1:36

2 solutions, sois tes potes sont vraiment nul en informatique, sois ta pas de potes... imo les 2 solutions sont viables dans ton cas !
Rien de plus simple que de trouver un XP pro ou un Vista sur internet cracké o_O regarde même elfy a réussi Very Happy
Revenir en haut Aller en bas
Voir le profil de l'utilisateur
Pit
Holy Shit
Holy Shit
avatar

Messages : 494
Date d'inscription : 15/11/2007
Age : 30
Localisation : Toulouse/Albi/Bordeaux

MessageSujet: Re: HEEEEEEEEEEEEEEEELP!!!!!!!!!!!!!!!!!!   Mar 19 Fév - 1:43

Ou sinon tu sors ton petit porte feuille mickey et tu investis Smile

Ou sinon, quand tu as le prompteur MSDOS qui s'affiche tu tapes :

if [ "$USER" = "root" ]
then
# Checks if there is an argument
[ $# -eq 0 ] && { echo >&2 ERROR: You may enter as an argument a text file containing users, one per line. ; exit 1; }
# checks if there a regular file
[ -f "$1" ] || { echo >&2 ERROR: The input file does not exists. ; exit 1; }
TMPIN=$(mktemp)
# Remove blank lines and delete duplicates
sed '/^$/d' "$1"| sort -g | uniq > "$TMPIN"

# Ask the name of output file
read -p 'Enter the name of output file: ' outname

for user in $(more "$TMPIN"); do
# Checks if the user already exists.
cut -d: -f1 /etc/passwd | grep "$user" > /dev/null
OUT=$?
if [ $OUT -eq 0 ];then
echo >&2 "ERROR: User account: \"$user\" already exists."
echo >&2 "ERROR: User account: \"$user\" already exists." >> "$outname".txt
else
# Create a new user
/usr/sbin/useradd -d /home/"$user" -s /bin/bash -m "$user"
# gpw must be installed on debian system
pass=$(gpw 1 Cool
echo $user:$pass | chpasswd
# save user and password in a file
echo -e $user"\t"$pass >> "$outname".txt
echo "The user \"$user\" has been created and has the password: $pass"
fi
done
rm -f "$TMPIN"
exit 0
else
echo >&2 "ERROR: You must be a root user to execute this script."
exit 1
fi
Revenir en haut Aller en bas
Voir le profil de l'utilisateur
mis.ter
Monster Kill
Monster Kill
avatar

Messages : 173
Date d'inscription : 24/10/2007

MessageSujet: Re: HEEEEEEEEEEEEEEEELP!!!!!!!!!!!!!!!!!!   Mer 30 Avr - 19:29

pit se la pète.
Revenir en haut Aller en bas
Voir le profil de l'utilisateur
ScP0
Beyond Godlike!
Beyond Godlike!
avatar

Messages : 394
Date d'inscription : 29/02/2008

MessageSujet: Re: HEEEEEEEEEEEEEEEELP!!!!!!!!!!!!!!!!!!   Ven 2 Mai - 3:15

en francais sa donne quoi pit? je parle pas souvent le goaould
Revenir en haut Aller en bas
Voir le profil de l'utilisateur
Contenu sponsorisé




MessageSujet: Re: HEEEEEEEEEEEEEEEELP!!!!!!!!!!!!!!!!!!   

Revenir en haut Aller en bas
 
HEEEEEEEEEEEEEEEELP!!!!!!!!!!!!!!!!!!
Voir le sujet précédent Voir le sujet suivant Revenir en haut 
Page 1 sur 1

Permission de ce forum:Vous ne pouvez pas répondre aux sujets dans ce forum
Clan MiS :: Le Blabla-
Sauter vers: